package de.ozgcloud.eingang.formsolutions;

import static de.ozgcloud.eingang.common.formdata.FormSolutionsTestFactory.*;

import java.util.Map;

public class FormSolutionsEingangTestFactory {

	public static FormSolutionsEingang create() {
		return createBuilder().build();
	}

	public static FormSolutionsEingang.FormSolutionsEingangBuilder createBuilder() {
		return FormSolutionsEingang.builder()
				.assistant(Map.of())
				.zustaendigeStelle(ZUSTAENDIGE_STELLE)
				.postkorbhandle(POSTFACH_ID_STELLE)
				.transactionId(FORM_ID_VALUE);

	}
}
